<?php
/*
Plugin Name: Meta Box - Custom
Plugin URI: https://metabox.io
Description: Create custom meta boxes and custom fields in WordPress.
Author: MetaBox.io
Author URI: https://metabox.io
Version: 17.3
License: GPL2+
License URI: https://www.gnu.org/licenses/gpl.html
*/

if ( defined( 'ABSPATH' ) && ! defined( 'RWMB_VER' ) ) {
	require_once dirname( __FILE__ ) . '/meta-box/meta-box.php';
	require_once dirname( __FILE__ ) . '/meta-box-group/meta-box-group.php';
	require_once dirname( __FILE__ ) . '/meta-box-tabs/meta-box-tabs.php';
	require_once dirname( __FILE__ ) . '/meta-box-conditional-logic/meta-box-conditional-logic.php';
}